<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Mouse Events</title>
    <style>
        #block {
            width: 400px;
            height: 200px;
            border: 1px solid #000;
        }
    </style>
</head>
<body>
    <button id = "btn">Button</button>
    <h1>Heading</h1>
    <div id="block"></div>
    <script src="./script.js"></script>
</body>
</html>